<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="90010" dateMiseAJour="2024-12-30" id="tribunal_commerce-90010-01" idPresta="4eb263272935944ef5000122" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Belfort</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 RUE MORIMONT</Ligne>
        <CodePostal>90000</CodePostal>
        <NomCommune>BELFORT</NomCommune>
        <Localisation>
            <Latitude>47.64126</Latitude>
            <Longitude>6.861945</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 28 05 57</Téléphone>
        <Télécopie>03 84 28 86 54</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>25004</commune>
        <commune>25005</commune>
        <commune>25008</commune>
        <commune>25011</commune>
        <commune>25013</commune>
        <commune>25018</commune>
        <commune>25019</commune>
        <commune>25020</commune>
        <commune>25022</commune>
        <commune>25031</commune>
        <commune>25033</commune>
        <commune>25040</commune>
        <commune>25043</commune>
        <commune>25046</commune>
        <commune>25048</commune>
        <commune>25049</commune>
        <commune>25051</commune>
        <commune>25053</commune>
        <commune>25054</commune>
        <commune>25057</commune>
        <commune>25059</commune>
        <commune>25061</commune>
        <commune>25063</commune>
        <commune>25066</commune>
        <commune>25067</commune>
        <commune>25071</commune>
        <commune>25082</commune>
        <commune>25083</commune>
        <commune>25087</commune>
        <commune>25091</commune>
        <commune>25093</commune>
        <commune>25097</commune>
        <commune>25102</commune>
        <commune>25108</commune>
        <commune>25114</commune>
        <commune>25124</commune>
        <commune>25125</commune>
        <commune>25127</commune>
        <commune>25138</commune>
        <commune>25140</commune>
        <commune>25145</commune>
        <commune>25156</commune>
        <commune>25159</commune>
        <commune>25170</commune>
        <commune>25173</commune>
        <commune>25174</commune>
        <commune>25177</commune>
        <commune>25178</commune>
        <commune>25187</commune>
        <commune>25188</commune>
        <commune>25190</commune>
        <commune>25191</commune>
        <commune>25192</commune>
        <commune>25193</commune>
        <commune>25194</commune>
        <commune>25196</commune>
        <commune>25198</commune>
        <commune>25207</commune>
        <commune>25210</commune>
        <commune>25213</commune>
        <commune>25214</commune>
        <commune>25216</commune>
        <commune>25224</commune>
        <commune>25226</commune>
        <commune>25228</commune>
        <commune>25230</commune>
        <commune>25232</commune>
        <commune>25234</commune>
        <commune>25237</commune>
        <commune>25238</commune>
        <commune>25239</commune>
        <commune>25244</commune>
        <commune>25246</commune>
        <commune>25255</commune>
        <commune>25256</commune>
        <commune>25261</commune>
        <commune>25264</commune>
        <commune>25266</commune>
        <commune>25274</commune>
        <commune>25275</commune>
        <commune>25280</commune>
        <commune>25281</commune>
        <commune>25284</commune>
        <commune>25290</commune>
        <commune>25304</commune>
        <commune>25306</commune>
        <commune>25311</commune>
        <commune>25314</commune>
        <commune>25315</commune>
        <commune>25316</commune>
        <commune>25322</commune>
        <commune>25327</commune>
        <commune>25335</commune>
        <commune>25345</commune>
        <commune>25350</commune>
        <commune>25356</commune>
        <commune>25365</commune>
        <commune>25366</commune>
        <commune>25367</commune>
        <commune>25369</commune>
        <commune>25370</commune>
        <commune>25372</commune>
        <commune>25378</commune>
        <commune>25386</commune>
        <commune>25387</commune>
        <commune>25388</commune>
        <commune>25392</commune>
        <commune>25393</commune>
        <commune>25394</commune>
        <commune>25402</commune>
        <commune>25422</commune>
        <commune>25426</commune>
        <commune>25428</commune>
        <commune>25431</commune>
        <commune>25433</commune>
        <commune>25436</commune>
        <commune>25449</commune>
        <commune>25452</commune>
        <commune>25458</commune>
        <commune>25461</commune>
        <commune>25463</commune>
        <commune>25469</commune>
        <commune>25470</commune>
        <commune>25471</commune>
        <commune>25476</commune>
        <commune>25478</commune>
        <commune>25479</commune>
        <commune>25481</commune>
        <commune>25485</commune>
        <commune>25496</commune>
        <commune>25497</commune>
        <commune>25503</commune>
        <commune>25516</commune>
        <commune>25519</commune>
        <commune>25521</commune>
        <commune>25523</commune>
        <commune>25524</commune>
        <commune>25526</commune>
        <commune>25529</commune>
        <commune>25539</commune>
        <commune>25540</commune>
        <commune>25547</commune>
        <commune>25548</commune>
        <commune>25551</commune>
        <commune>25552</commune>
        <commune>25553</commune>
        <commune>25554</commune>
        <commune>25555</commune>
        <commune>25559</commune>
        <commune>25562</commune>
        <commune>25571</commune>
        <commune>25573</commune>
        <commune>25580</commune>
        <commune>25583</commune>
        <commune>25584</commune>
        <commune>25586</commune>
        <commune>25588</commune>
        <commune>25589</commune>
        <commune>25591</commune>
        <commune>25595</commune>
        <commune>25597</commune>
        <commune>25607</commune>
        <commune>25608</commune>
        <commune>25614</commune>
        <commune>25615</commune>
        <commune>25617</commune>
        <commune>25618</commune>
        <commune>25632</commune>
        <commune>25635</commune>
        <commune>90001</commune>
        <commune>90002</commune>
        <commune>90003</commune>
        <commune>90004</commune>
        <commune>90005</commune>
        <commune>90006</commune>
        <commune>90007</commune>
        <commune>90008</commune>
        <commune>90009</commune>
        <commune>90010</commune>
        <commune>90011</commune>
        <commune>90012</commune>
        <commune>90013</commune>
        <commune>90014</commune>
        <commune>90015</commune>
        <commune>90016</commune>
        <commune>90017</commune>
        <commune>90018</commune>
        <commune>90019</commune>
        <commune>90020</commune>
        <commune>90021</commune>
        <commune>90022</commune>
        <commune>90023</commune>
        <commune>90024</commune>
        <commune>90025</commune>
        <commune>90026</commune>
        <commune>90027</commune>
        <commune>90028</commune>
        <commune>90029</commune>
        <commune>90030</commune>
        <commune>90031</commune>
        <commune>90032</commune>
        <commune>90033</commune>
        <commune>90034</commune>
        <commune>90035</commune>
        <commune>90036</commune>
        <commune>90037</commune>
        <commune>90039</commune>
        <commune>90041</commune>
        <commune>90042</commune>
        <commune>90043</commune>
        <commune>90044</commune>
        <commune>90045</commune>
        <commune>90046</commune>
        <commune>90047</commune>
        <commune>90048</commune>
        <commune>90049</commune>
        <commune>90050</commune>
        <commune>90051</commune>
        <commune>90052</commune>
        <commune>90053</commune>
        <commune>90054</commune>
        <commune>90055</commune>
        <commune>90056</commune>
        <commune>90057</commune>
        <commune>90058</commune>
        <commune>90059</commune>
        <commune>90060</commune>
        <commune>90061</commune>
        <commune>90062</commune>
        <commune>90063</commune>
        <commune>90064</commune>
        <commune>90065</commune>
        <commune>90066</commune>
        <commune>90067</commune>
        <commune>90068</commune>
        <commune>90069</commune>
        <commune>90070</commune>
        <commune>90071</commune>
        <commune>90072</commune>
        <commune>90074</commune>
        <commune>90075</commune>
        <commune>90076</commune>
        <commune>90077</commune>
        <commune>90078</commune>
        <commune>90079</commune>
        <commune>90080</commune>
        <commune>90081</commune>
        <commune>90082</commune>
        <commune>90083</commune>
        <commune>90084</commune>
        <commune>90085</commune>
        <commune>90086</commune>
        <commune>90087</commune>
        <commune>90088</commune>
        <commune>90089</commune>
        <commune>90090</commune>
        <commune>90091</commune>
        <commune>90093</commune>
        <commune>90094</commune>
        <commune>90095</commune>
        <commune>90096</commune>
        <commune>90097</commune>
        <commune>90098</commune>
        <commune>90099</commune>
        <commune>90100</commune>
        <commune>90101</commune>
        <commune>90102</commune>
        <commune>90103</commune>
        <commune>90104</commune>
        <commune>90105</commune>
    </CompetenceCommunale>
</Organisme>